echo off
cls
echo                            WELCOME TO DEEP SPACE VER. 5
echo 
echo  DEEP SPACE Ver. 5 is distributed in its most complete form on CD ROM.  The
echo  registered version is also distributed, with fewer supporting files, on
echo  magnetic disks, and a shareware version may be obtained either on magnetic
echo  disk from a Shareware distributor or by downloading files from a BBS or an
echo  Internet ftp site, such as http://www.coast.net/SimTel, among others.
echo 
echo  The shareware version requires a minimum of 4 megabytes of hard disk storage
echo  when installed.  The fully installed CD ROM version takes approximately 14
echo  megabytes.  In each case a few extra megs of disk space is needed during the
echo  installation process to accomodate temporary files.
echo 
echo  To install DEEP SPACE Ver. 5, use the INSTALL.EXE program provided.  It will 
echo  install from CD ROM or disk to your hard drive.  It can also be used to expand
echo  and correctly distribute files from the compressed format used to distribute 
echo  the Shareware version on bulletin boards or the Internet.  To run INSTALL.EXE
echo  type:
echo                                      INSTALL
echo 
echo  If you have an earlier sub-version of DEEP SPACE Ver. 5 and want to 
echo  upgrade it, run INSTALL and choose the U (Upgrade) option.
echo 

